--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Sets SSL options. New value must be a combination of # constants OpenSSL::SSL::OP_*"
- !ruby/struct:SM::Flow::P 
  body: Calling this method resets all existing sessions.
full_name: HTTPClient::SSLConfig#options=
is_singleton: false
name: options=
params: (options)
visibility: public
